Bug 999675 - [ERD] EAP62_3010 HornetQ: JGroups - Full Support
[ERD] EAP62_3010 HornetQ: JGroups - Full Support
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JMS (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity medium
: ER1
: EAP 6.2.0
Assigned To: Jeff Mesnil
Miroslav Novak
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-21 16:10 EDT by Brian Stansberry
Modified: 2013-12-15 11:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:17:06 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian Stansberry 2013-08-21 16:10:19 EDT
Tracker issue for EAP62_3010 HornetQ: JGroups - Full Support.
Comment 2 Miroslav Novak 2013-08-22 03:29:16 EDT
There is set of tests for this which were run with EAP 6.1.0/6.1.1 (IPv4/6). There is no issue reported. 

HornetQ cluster can be created using JGroups for discovery. It's reliable even when there are network failures on the network. Great work from dev!

I believe this can be moved to ON_QA if Jeff or Howard have nothing against it.
Comment 3 Jeff Mesnil 2013-08-22 03:50:06 EDT
I'm OK to move this to ON_QA, we have no additional dev task planned for this feature.
Comment 4 Miroslav Novak 2013-08-22 06:42:24 EDT
Ok, moving to ON_QA so we can see it in the list of BZs for verification for EAP 6.2.0.
Comment 5 Miroslav Novak 2013-09-20 07:52:25 EDT
Verified in EAP 6.2.0.ER1. Related tests are passing.

Note You need to log in before you can comment on or make changes to this bug.